 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/aixlesbains.jpg');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 800px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  margin: 60px auto 0;
}

.u-section-1 .u-text-2 {
  width: 826px;
  margin: 30px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 660px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-1 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 239px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 40px;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 846px;
}

.u-section-2 .u-text-1 {
  width: 314px;
  margin: 44px auto 0;
}

.u-section-2 .u-text-2 {
  margin: -15px 0 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  font-weight: 400;
  padding: 0;
}

.u-section-2 .u-custom-html-1 {
  margin-bottom: 60px;
  height: auto;
  min-height: 606px;
  margin-top: 32px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-left: 398px;
  }

  .u-section-2 .u-custom-html-1 {
    margin-top: 48px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 871px;
  }

  .u-section-2 .u-text-1 {
    margin-left: auto;
  }

  .u-section-2 .u-custom-html-1 {
    min-height: 647px;
    margin-top: 44px;
    margin-right: 101px;
    margin-left: -101px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-custom-html-1 {
    margin-right: 185px;
    margin-left: -185px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 883px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: -7px;
  }

  .u-section-2 .u-btn-1 {
    font-weight: 700;
  }

  .u-section-2 .u-custom-html-1 {
    margin: 36px 38px 47px -302px;
  }
}